package net.lab1024.sa.admin.module.business.wms.shipping.pick.constant;


import lombok.AllArgsConstructor;
import lombok.Getter;
import net.lab1024.sa.base.common.enumeration.BaseEnum;

/**
 * 出库单单据类型
 *
 * @Author YouChain: 胡克
 * @Date 2021-10-25 20:26:54
 * @Email huoj@youchain56.com
 */
@AllArgsConstructor
@Getter
public enum PickOrderTypeEnum implements BaseEnum {

    SALES("SALES", "销售出库"),

    TRANSFER("TRANSFER", "调拨出库"),

    RETURN_OUT("RETURN_OUT", "退货出库"),

    OTHER("OTHER", "其他出库"),


    ;

    private final String value;

    private final String desc;
}
